<template>
  <svg viewBox="0 0 16 15" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
    <path d="M14.2477 0.166656H1.74948C1.15078 0.166656 0.666668 0.639313 0.666668 1.22369V13.7734C0.666668 14.3578 1.15078 14.8333 1.74948 14.8333H14.2477C14.8464 14.8333 15.3333 14.3578 15.3333 13.7763V1.22369C15.3333 0.639313 14.8464 0.166656 14.2477 0.166656ZM5.01797 12.6648H2.84089V5.66379H5.01797V12.6648ZM3.92943 4.70989C3.23047 4.70989 2.66615 4.14556 2.66615 3.44947C2.66615 2.75338 3.23047 2.18905 3.92943 2.18905C4.62552 2.18905 5.18984 2.75338 5.18984 3.44947C5.18984 4.1427 4.62552 4.70989 3.92943 4.70989ZM13.1648 12.6648H10.9906V9.26171C10.9906 8.45103 10.9763 7.40546 9.85912 7.40546C8.7276 7.40546 8.55573 8.29061 8.55573 9.20442V12.6648H6.38438V5.66379H8.46979V6.62056H8.49844C8.78776 6.07056 9.49818 5.48905 10.5552 5.48905C12.7581 5.48905 13.1648 6.93853 13.1648 8.82343V12.6648V12.6648Z" />
  </svg>
</template>

<script>
export default {
  name: 'LinkedinSolid',
};
</script>
